extern void vms_bcopy(
#if NeedFunctionPrototypes
     char *,
     char *,
     long
#endif
);

extern void vms_bzero(
#if NeedFunctionPrototypes
     char *,
     long
#endif
);

#define bcopy vms_bcopy
#define bzero vms_bzero
